## setools 4.3.0

=== debian/changelog ===
setools (4.3.0-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control: Set Rules-Requires-Root: no

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Christian Göttsche ]
  * d/watch: Bump to version 4
  * d/gitlab-ci.yml: Add standard salsa ci configuration
  * d/setools-gui.examples: Drop empty file
  * d/control: Bump debhelper compat to level 13
  * d/control: Bump Standards-Version to 4.5.1 (no further changes)
  * d/control: Bump dependency versions (Closes: #980270)
  * d/control: Convert cute fields
  * d/rules: Enable build hardening
  * d/patches/remove_rpath: Set patch headers
  * d/patches: Mention where to find the standard perm_map for seinfoflow
    (Closes: #941621)
  * d/upstream/metadata: Add field Bug-Submit
  * d/patches: Do not fail on deprecated-declarations warnings (Closes:
    #972032)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 10 Feb 2021 16:49:48 +0100

setools (4.3.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump cython build-dependency to 0.29.14
    - Install the Russian manpages
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes
  * Bump debhelper compatibility to 12, drop the override for dh_missing,
    --list-missing is the default now

 -- Laurent Bigonville <bigon@debian.org>  Thu, 02 Apr 2020 09:16:58 +0200
