## setools 4.4.0

=== debian/changelog ===
setools (4.4.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:22:51 +0000

setools (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
    - debian/control: Bump libselinux1-dev and libsepol-dev BD to 3.3
    - debian/setools.install: Install the new sechecker tool
  * d/p/Do-not-fail-on-deprecated-declarations-warnings.patch: Refreshed
  * debian/patches/02_remove_rpath.patch: Refreshed
  * debian/control: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Nov 2021 11:44:31 +0100
