=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Section: admin
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Build-Depends: checkpolicy (>= 3.1),
                cython3 (>= 0.29.14),
                debhelper-compat (= 13),
                dh-python,
 # libqt5sql5-sqlite is needed to generate the documentation
                libqt5sql5-sqlite,
-               libselinux1-dev (>= 3.1),
-               libsepol1-dev (>= 3.1),
+               libselinux1-dev (>= 3.3),
+               libsepol-dev (>= 3.3),
                python3-all-dev (>= 3.4),
                python3-networkx (>= 2.2),
                python3-setuptools,
@@ -36,6 +36,7 @@
  .
  This package contains the following CLI tools:
  .
+  * sechecker: automated SELinux policy analysis tool
   * sediff: SELinux policy difference tool
   * sedta: domain transition analysis for SELinux policies
   * seinfo: SELinux policy information tool
