## setools 4.4.1

=== debian/changelog ===
setools (4.4.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove 3 obsolete maintscript entries in 1 files.
  * Set upstream metadata fields: Bug-Database, Name.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all-dev and
      python3-networkx.
    + setools-gui: Drop versioned constraint on setools in Replaces.
    + setools-gui: Drop versioned constraint on setools in Breaks.
    + python3-setools: Drop versioned constraint on python3-networkx in Depends.
    + python3-setools: Drop versioned constraint on python3-sepolicy in Breaks.
    + Remove 3 maintscript entries from 1 files.

  [ Laurent Bigonville ]
  * debian/control: Also bump checkpolicy BD to 3.3 for consistency
  * debian/rules: Force the TZ to UTC when building the doc.
    That should make the build reproducible

 -- Laurent Bigonville <bigon@debian.org>  Thu, 09 Feb 2023 09:27:11 +0100

setools (4.4.1-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release, code cleanups and bug fixes

 -- Russell Coker <russell@coker.com.au>  Wed, 08 Feb 2023 00:22:30 +1100
