=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
 Standards-Version: 4.6.0
-Build-Depends: checkpolicy (>= 3.1),
+Build-Depends: checkpolicy (>= 3.3),
                cython3 (>= 0.29.14),
                debhelper-compat (= 13),
                dh-python,
@@ -12,8 +12,8 @@
                libqt5sql5-sqlite,
                libselinux1-dev (>= 3.3),
                libsepol-dev (>= 3.3),
-               python3-all-dev (>= 3.4),
-               python3-networkx (>= 2.2),
+               python3-all-dev,
+               python3-networkx,
                python3-setuptools,
                qttools5-dev-tools
 Rules-Requires-Root: no
@@ -51,8 +51,6 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Breaks: setools (<< 3.3.8-2~)
-Replaces: setools (<< 3.3.8-2~)
 Description: GUI tools for Security Enhanced Linux policy analysis
  Security-enhanced Linux is a patch of the Linux kernel and a number
  of utilities with enhanced security functionality designed to add
@@ -66,12 +64,11 @@
 Package: python3-setools
 Section: python
 Architecture: linux-any
-Depends: python3-networkx (>= 2.2),
+Depends: python3-networkx,
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Breaks: python3-sepolicy (<< 2.8-3~)
 Description: SETools Python bindings
  SETools is a collection  tools for analysing security policyon SELinux
  systems.
