## setools 4.4.2

=== debian/changelog ===
setools (4.4.2-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Drop the Debian menu file

  [ Laurent Bigonville ]
  * New upstream release
    - Bump libsepol-dev build-dependency to >= 3.5 to match the release
  * debian/control: Bump Standards-Version to 4.6.2 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 11 Jul 2023 13:23:02 +0200
