## setools 4.4.3

=== debian/changelog ===
setools (4.4.3-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:28:49 +0100

setools (4.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sat, 29 Jul 2023 11:54:47 +0200
