## setools 4.4.4

=== debian/changelog ===
setools (4.4.4-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:05:00 +0000

setools (4.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Dec 2023 13:48:02 +0100
