=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Section: admin
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
-Standards-Version: 4.6.0
-Build-Depends: checkpolicy (>= 3.3),
+Standards-Version: 4.6.2
+Build-Depends: checkpolicy (>= 3.5),
                cython3 (>= 0.29.14),
                debhelper-compat (= 13),
                dh-python,
 # libqt5sql5-sqlite is needed to generate the documentation
                libqt5sql5-sqlite,
-               libselinux1-dev (>= 3.3),
-               libsepol-dev (>= 3.3),
+               libselinux1-dev (>= 3.5),
+               libsepol-dev (>= 3.5),
                python3-all-dev,
                python3-networkx,
                python3-setuptools,
