## setools 4.6.0

=== debian/changelog ===
setools (4.6.0-2) unstable; urgency=medium

  * Don't depend on python3-pkg-resources Closes: #1083768
  * Don't build depend on python3-pdm-pep517 Closes: #1115783

 -- Russell Coker <russell@coker.com.au>  Sun, 21 Sep 2025 14:50:36 +1000

setools (4.6.0-1) unstable; urgency=medium

  * 4.6.0 upstream release:
    Add seinfo option to see roles allowed for a specified type.
    Add sechecker module for asserting kernel modules are read-only.
    Add support for the nlmsg extended permission.
    Significant code quality and unit testing improvements.
    Drop methods marked for deprecation.
    Refactor packaging to use pyproject.toml.

 -- Russell Coker <russell@coker.com.au>  Tue, 09 Sep 2025 13:18:24 +1000
