=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
 Standards-Version: 4.6.2
-Build-Depends: checkpolicy (>= 3.7),
+Build-Depends: checkpolicy (>= 3.8),
                cython3 (>= 0.29.14),
                debhelper-compat (= 13),
                dh-python,
 # libqt5sql5-sqlite is needed to generate the documentation
                libqt5sql5-sqlite,
-               libselinux1-dev (>= 3.7),
-               libsepol-dev (>= 3.7),
-               pybuild-plugin-pyproject,
+               libselinux1-dev (>= 3.8),
+               libsepol-dev (>= 3.8),
                python3-all-dev,
                python3-networkx,
                python3-setuptools,
@@ -67,7 +66,6 @@
 Section: python
 Architecture: linux-any
 Depends: python3-networkx,
-         python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
@@ -78,8 +76,7 @@
 Package: python3-setoolsgui
 Section: python
 Architecture: linux-any
-Depends: python3-pkg-resources,
-         python3-pyqt5,
+Depends: python3-pyqt5,
          python3-setools (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
